# A simple topology with 1 kali2020 host in a network
name: scrutiny

hosts:
  - name: home
    base_box:
      image: munikypo/kali-2020.4
    flavor: csirtmu.tiny1x4
    extra:
      cpus: 2
      usb_passthrough: true

routers: []

networks:
  - name: network
    cidr: 10.10.30.0/24

net_mappings:
  - host: home
    network: network
    ip: 10.10.30.5

router_mappings: []

groups: []
